{
    "version": "0.4",
    "title": "Global Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": "1",
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary"
            },
            {
                "_id": "secondary",
                "title": "Secondary"
            },
            {
                "_id": "text",
                "title": "Text"
            },
            {
                "_id": "accent",
                "title": "Accent"
            }
        ],
        "custom_colors": [],
        "system_typography": [
            {
                "_id": "primary",
                "title": "Primary",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "600"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "typography_typography": "custom",
                "typography_font_family": "Roboto Slab",
                "typography_font_weight": "400"
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "400"
            },
            {
                "_id": "accent",
                "title": "Accent",
                "typography_typography": "custom",
                "typography_font_family": "Roboto",
                "typography_font_weight": "500"
            }
        ],
        "custom_typography": [],
        "default_generic_fonts": "Sans-serif",
        "body_color": "#7B7B7B",
        "body_typography_typography": "custom",
        "body_typography_font_family": "Montserrat",
        "body_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "body_typography_font_weight": "400",
        "h1_color": "#043353",
        "h1_typography_typography": "custom",
        "h1_typography_font_family": "Sniglet",
        "h1_typography_font_size": {
            "unit": "px",
            "size": 40,
            "sizes": []
        },
        "h1_typography_font_weight": "400",
        "h2_color": "#043353",
        "h2_typography_typography": "custom",
        "h2_typography_font_family": "Sniglet",
        "h2_typography_font_size": {
            "unit": "px",
            "size": 35,
            "sizes": []
        },
        "h2_typography_font_weight": "400",
        "h3_color": "#043353",
        "h3_typography_typography": "custom",
        "h3_typography_font_family": "Sniglet",
        "h3_typography_font_size": {
            "unit": "px",
            "size": 30,
            "sizes": []
        },
        "h3_typography_font_weight": "400",
        "h4_color": "#043353",
        "h4_typography_typography": "custom",
        "h4_typography_font_family": "Sniglet",
        "h4_typography_font_size": {
            "unit": "px",
            "size": 25,
            "sizes": []
        },
        "h4_typography_font_weight": "400",
        "h5_color": "#043353",
        "h5_typography_typography": "custom",
        "h5_typography_font_family": "Sniglet",
        "h5_typography_font_size": {
            "unit": "px",
            "size": 18,
            "sizes": []
        },
        "h5_typography_font_weight": "400",
        "h6_color": "#043353",
        "h6_typography_typography": "custom",
        "h6_typography_font_family": "Sniglet",
        "h6_typography_font_size": {
            "unit": "px",
            "size": 15,
            "sizes": []
        },
        "h6_typography_font_weight": "400",
        "button_typography_typography": "custom",
        "button_typography_font_family": "Montserrat",
        "button_typography_font_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "button_typography_font_weight": "400",
        "button_text_color": "#FFFFFF",
        "button_background_color": "#E44652",
        "button_border_radius": {
            "unit": "px",
            "top": "10",
            "right": "10",
            "bottom": "10",
            "left": "10",
            "isLinked": true
        },
        "site_name": "Beige Petshop",
        "container_width": {
            "unit": "px",
            "size": 1200,
            "sizes": []
        },
        "page_title_selector": "h1.entry-title",
        "body_typography_line_height": {
            "unit": "em",
            "size": 1.7,
            "sizes": []
        },
        "button_padding": {
            "unit": "px",
            "top": "18",
            "right": "30",
            "bottom": "16",
            "left": "30",
            "isLinked": false
        },
        "h2_typography_font_size_mobile": {
            "unit": "px",
            "size": 30,
            "sizes": []
        },
        "h1_typography_line_height": {
            "unit": "em",
            "size": 1.2,
            "sizes": []
        },
        "h2_typography_line_height": {
            "unit": "em",
            "size": 1.2,
            "sizes": []
        },
        "h6_typography_line_height": {
            "unit": "em",
            "size": 1.4,
            "sizes": []
        },
        "h5_typography_line_height_tablet": {
            "unit": "em",
            "size": 1.4,
            "sizes": []
        },
        "h3_typography_line_height_mobile": {
            "unit": "em",
            "size": 1.3,
            "sizes": []
        },
        "body_typography_font_size_mobile": {
            "unit": "px",
            "size": 15,
            "sizes": []
        },
        "activeItemIndex": 1
    }
}